Bug 201108 - CD install does askmethod by default
Summary: CD install does askmethod by default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-08-02 20:16 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 14:49:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2006-08-02 20:16:39 UTC
FC6-Test2-re20060802.0 CD install shows the askmethod menu, but I didn't ask for
it during bootup.  This is a minor regression from previous releases.

Comment 1 Chris Lumens 2006-08-03 18:26:49 UTC
Committed a fix for what I think is going on, but something else might be
happening as well.  I need to look into it again after we get another tree with
more CDs.


Note You need to log in before you can comment on or make changes to this bug.